@media (max-width: 5000px) {
	.mode_szukaj {
		right: 18%;
	}
}

@media (max-width: 1600px) {
	.mode_szukaj {
		right: 5%;
	}
}

@media (max-width: 1300px) {
	.mode_szukaj {
		right: 40px;
	}
}

@media (max-width: 800px) {

.top,
.wrap,
.logo,
.mode_menu,
.mode_btns,
.mode_lang,
.mode_szukaj,
.mode_menu ul li,
.fixed .top,
#page_101 .fixed .top,
.fixed .top .wrap,
.mode_promocje div.item,
.mode_newsletter p,
.mode_newsletter img,
.mode_newsletter form,
.mode_logoftr,
#system-message-container,
.blog, .item-page, .login, .mode_steps,
.pull-left.item-image,
.blog .introtext,
.adresy,
.mode_usermenu,
#page_203 .mode_szukaj, #page_224 .mode_szukaj, #page_228 .mode_szukaj, #page_223 .mode_szukaj, #page_225 .mode_szukaj, #page_226 .mode_szukaj, #page_227 .mode_szukaj, #page_229 .mode_szukaj,
.wyniki,
.mode_partnerzy
{
	height: auto;
	width: auto;
	clear: both;
	margin: auto;
	float: none;
	position: static;
}

.mode_menu {
    display: none;
}

.mode_menug {
    display: block;
}

.container .item-page,
.container .blog
{
	width: 95%;
	padding-left: 5px;
	padding-right: 5px;
}

.logo img {
	margin: auto;
	float: none;
}

.mode_lang {
	width: 149px;
	height: 25px;
	margin-top: 10px;
}

.mode_btns {
	width: 200px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.mode_btns a {
	float: none;
	display: inline-block;
}

.mode_menu {
	margin-bottom: 30px;
}

.mode_menu ul li {
	text-align: center;
	margin-bottom: 10px;
}

.mode_menu ul li a {
	text-align: center;
}

.mode_szukaj {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 0;
	border-bottom: 2px solid #009fe5;
	max-width: 450px;
}

.fixed {
	margin: 0;
}

.mode_promocje div.item h4 {
	margin-bottom: 5px;
	margin-top: 15px;
	text-align: center;
	line-height: 25px;
}

.mode_promocje div.item a.more {
	margin: auto;
	margin-top: 10px;
}

.mode_promocje div.item {
	margin: auto;
	margin-bottom: 60px;
	width: 90%;
}

.mode_promocje div.item img {
	margin: auto;
	max-width: 100%;
}

.mode_promocje div.item p {
	text-align: center;
}

.mode_box li {
	margin-bottom: 20px;
	max-width: 95%;
}

.mode_newsletter p {
	text-align: center;
}

.mode_newsletter form {
	width: 95%;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

.mode_logoftr img {
	margin: auto;
	margin-top: 30px;
	margin-bottom: 20px;
}

.mode_logoftr p {
	text-align: center;
}

.mode_ftrmenu {
	margin-left: 20px;
	width: 130px;
}

.rozklad .page-header,
.page-header
{
	width: 100%;
}

.rozklad .desc,
.desc {
	width: 100%;
	float: none;
	height: auto;
	margin-bottom: 20px;
	text-align: center;
}

.rozklad .page-header h1, .rozklad .page-header h2 {
	text-align: center;
	line-height: 40px;
}

.form p .inputbox,
.form p span,
.form p,
.form label
{
	width: 90% !important;
	float: none !important;
	text-align: left;
	display: block;
}

.form label {
	margin-bottom: 5px;
}

.form p {
	margin-bottom: 20px;
}

.item-page .btn {
	float: left;
}

#system-message-container {
	margin-bottom: 20px;
}

.blog dt {
	margin-top: 10px;
	margin-bottom: 10px;
}

.readmore {
	margin: auto;
	float: none;
	margin-top: 10px;
}

.item-page .pull-left.item-image {
	margin-bottom: 20px;
}

.item-page.rozklad.ul ul li {
	text-align: left;
}

.item-page.rozklad.ul ul li a {
	float: none;
	clear: both;
	display: block;
	width: 120px;
}

.blog.rozklad h2.item-title {
	margin-top: 20px;
}

#map-container {
	float: none;
	margin-left: 0px;
	height: 620px !important;
}

.item-page.rozklad.autobusy ul li a {
	float: none;
	margin: auto;
	margin-top: 10px;
	width: 30px;
	display: block;
	text-align: center;
}

.item-page.rozklad.autobusy ul li a img {
	margin: auto;
}

#page_122 .item-page ul li,
#page_122 .item-page ul li:nth-child(2)
{
	display: block;
	background: none;
	padding: 20px;
	width: 85%;
	text-align: center;
	margin: auto;
	margin-bottom: 20px;
	float: none;
}

#page_122 .item-page table tr td {
	display: block;
	float: left;
	text-align: center;
	width: 100% !important;
}

.mode_usermenu ul {
	margin: 0;
	margin-bottom: 20px;
}

.mode_usermenu ul li {
	float: none;
	width: 190px;
	margin: auto;
	margin-bottom: 5px;
}

.form p.do_zaplaty {
	width: auto  !important;
	float: right !important;
}

.form .btn.fright {
	float: right !important;
	margin-right: 10px !important;
	margin-left: 10px !important;
}

.form .btn.wroc {
	margin-left: 10px !important;
	margin-right: 10px !important;
	float: left !important;
	padding-left: 0;
	padding-right: 0;
}

.item-page .wyniki.szczegoly .do-search-item {
	max-width: 90%;
}

.podsumowanie_zamowienia label {
	width: 100% !important;
}

.item-page .wyniki.szczegoly .platnosc_podsumowanie .do-search-item {
  width: 100% !important;
  max-width: 100% !important;
  min-height: 0px !important;
  text-align: center;
}

.item-page .wyniki.szczegoly .platnosc_podsumowanie .do-search-item p.do_zaplaty,
.item-page .wyniki.szczegoly .platnosc_podsumowanie .do-search-item p,
.item-page .wyniki.szczegoly .platnosc_podsumowanie .do-search-item p span
 {
    width: 100% !important;
    float: none !important;
    text-align: center;
    margin: 0;
}

.mode_banner,
.mode_menu ul li ul,
.scrollup,
#cookies,
.mode_bread,
.page-header h2:before,
.page-header h1:before,
.facebook
{
	display: none !important;
}


.item-page .wyniki.szczegoly #podsumowanie .do-search-item.forma_sms h2,
.item-page .wyniki.szczegoly #podsumowanie .do-search-item.fvat h2
{
  width: 100%;
  max-width: 100%;
  display: block;
}

#podsumowanie.form p {
    margin-bottom: 0px;
}

#podsumowanie .do-search-item.forma_sms .btn.nie,
#podsumowanie .do-search-item.forma_sms .btn.tak,
#podsumowanie .do-search-item.fvat .btn.nie,
#podsumowanie .do-search-item.fvat .btn.tak
{
  float: none;
  display: inline-block;
  margin: 0 !important;
  margin-top: 10px !important;
  padding-left: 0;
  padding-right: 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

#podsumowanie .do-search-item.forma_sms .btn.nie,
#podsumowanie .do-search-item.fvat .btn.nie
 {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.country-select .country-list {
  width: 250px !important;
}

}



@media (max-width: 620px) {
#map-container {
	transform:scale(0.8); -webkit-transform:scale(0.8);
	-moz-transform:scale(0.8); -o-transform:scale(0.8);
	margin-left: -50px;
	height: 580px !important;
}

.bustemplate-table {
	width: 100% !important;
}

.bustemplate-table td {
	width: 15px !important;
	padding: 0 !important;
}

  .form .kod a, .form .kod img, .form .kod input {
      display: block;
      margin: 0;
      float: none;
  }
  
  .form .kod .inputbox {
    width: 90%;
    margin: 0;
    margin-top: 10px;
  }

  .form .kod img.img_ref {
      margin-top: 15px;
      margin-left: 0px;
  }

  #salesteps {
    height: auto;
    max-height: none;
  }

  #salesteps ul li {
      width: auto;
      padding-left: 10px;
      padding-right: 10px;
      box-sizing: border-box;
  }

}

@media (max-width: 485px) {

.mode_szukaj p {
	height: 85px !important;
	margin: 0 !important;
	width: 100% !important;
}

.mode_szukaj .inputbox,
.mode_szukaj label,
.mode_szukaj #bilety
{
	width: 95% !important;
	float: none !important;
	margin: 0 !important;
}

.mode_szukaj .submit {
	margin-left: 0px !important;
}

#map-container {
	transform:scale(0.5); -webkit-transform:scale(0.5);
	-moz-transform:scale(0.5); -o-transform:scale(0.5);
	margin-left: -100px;
	margin-top: -150px;
}

.item-page.rozklad.siec .mapa {
	transform:scale(0.8); -webkit-transform:scale(0.8);
	-moz-transform:scale(0.8); -o-transform:scale(0.8);
	margin-left: -80px;
	margin-top: -50px;
}

#salesteps ul li {
	width: 30%;
	margin-bottom: 10px;
}

.mode_szukaj .plus,
.mode_szukaj .minus {
	display: none !important;
}

#podsumowanie.form p.checks label {
  width: auto !important;
}

#salesteps ul li {
    width: 49%;
}

.item-page .wyniki.szczegoly .col-md-6 {
  width: 100%;
  display: block;
}

.item-page .wyniki.szczegoly .do-search-item {
  box-sizing: border-box;
  max-width: 95%;
}

.item-page .moduletable_koszyk {
    width: 100%;
    float: none;
}

.list-summary li span {
    width: 100%;
    display: block;
    float: none !important;
}

.single.do-search-item.promo .do-search-item-body {
  padding-left: 40px;
}

.wyniki .do-search-item.promo .do-search-item-point {
  width: 32%;
}

.wyniki .do-search-item.promo .do-search-item-buttons {
  width: 100%;
  min-width: 100%;
}

.wyniki .do-search-item.promo .do-search-item-buttons .pull-right,
.wyniki .do-search-item.promo .do-search-item-buttons .btn-sm,
.wyniki table tr td .form .btn.fright
{
    float: none !important;
}

.wyniki table tr td .form .btn.fright {
  margin: 0 !important;
}

.wyniki table.promocje tr td {
  display: block;
}

.do-search-item.forma_sms .btn {
  float: none;
  margin: 10px 0px;
}

.dodatkowe .item {
    width: 45%;
    vertical-align: top;
    margin-right: 5px;
}

.item-page .wyniki.szczegoly .promo_btn {
  padding-left: 10px;
  padding-right: 10px;
}

}


@media (max-width: 380px) {

  .dodatkowe .item {
      width: 95%;
  }

  .form .btn.fright {
      float: none !important;
  }

  .mode_icons {
    display: none;
  }

}